<!DOCTYPE html>
<html>
<head>
	<title></title>
</head>
<link rel="stylesheet" type="text/css" href="./medx.css">
<body>
<div class="main">
	<div class="sidebar">
		<div class="logo">
			<span>Logo</span>
		</div>
		<div class="profile-info">
			<div class="profile-pic"><img src="./asimdahal.png" /></div>
			<div class="profile-name">Asim Dahal</div>
			<div class="profile-balance-amount">Rs.5</div>
			<div class="profile-balance">MDx Balance</div>
		</div>
		<div class="side-nav">
			<div class="side-nav-items">
				<span class="icon">DB</span><span class="nav-item">Dashboard</span></div>
			<div class="side-nav-items"><span class="icon">EM</span><span class="nav-item">Employees</span></div>
			<div class="side-nav-items"><span class="icon">MW</span><span class="nav-item">MDx Wallet</span></div>
			<div class="side-nav-items"><span class="icon">MP</span><span class="nav-item">Profile</span>
			</div>
		</div>
		<div class="logout"><span>Logout</span></div>
	</div>
	<div class="content">
		<table>
			<tr>
				<th>Id</th>
				<th>Name</th>
				<th>Address</th>
				<th colspan="3" rowspan="2">Phone</th>
				
			</tr>
			<tr>
				<td>1</td>
				<td>Ram Lal</td>
				<td>Dhalko</td>
			</tr>
			<tr>
				<td>2</td>
				<td>Shyam Lal</td>
				<td>cherupati</td>
			</tr>
		</table>
	</div>
</div>
</body>
</html>